﻿#topline{
	height:5px;
	background-color:#724B25;
}

#loginpanel{
	padding:20px;
	width:40%;
	margin-top:100px;
	background-color:#FFFFFF;
	border-radius:5px;
	box-shadow:0px 0px 5px #444444;
}

form{
	width:80%;
	margin:auto;
	padding:10px;
	margin-top:20px;
}

#logo{
	
}

#productbrand{
	font-size:18px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	padding-top:10px;
}


.welcome{
	color:#996633;
	font-size:16px;
}

.mail{
	background-color:#669900;

}

.mail a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
#footer{
	width:50%;
	margin:auto;
	border-top:thin #808080 solid;
	margin-top:20px;
	text-align:center;
}